*{box-sizing: border-box; -webkit-box-sizing: border-box;}

/* BODY */
body {  color: #9999aa;
    font-family: "Source Sans Pro";
    font-size: 1em;
    font-weight: 400; line-height:1.6; }

/* HEADINGS */
h1, h2, h3, h4, h5, h6 { color:#567; line-height:1.2; margin:0 0 20px; }
h1 { font-size:2.5em; } 
h2 { font-size:2em; } 
h3 { font-size:1.5em; } 
h4 { font-size:1.3em; } 
h5 { font-size:1.2em; } 
h6 { font-size:1.1em; }

/* HYPERLINKS */
a:link, a:visited { color:#2a88bf; text-decoration:none; }
a:hover { color:#2a88bf; text-decoration:underline; }

/* CITATIONS */
blockquote { display:block; font-style:italic; padding:0 5%; margin:25px 0; }
blockquote cite, blockquote em, blockquote i { font-style:normal; }

/* FORMS */
input[type=text], input[type=password], input[type=input], 
input[type=tel], input[type=url], input[type=email], 
input[type=number], input[type=range], input[type=search], input[type=color], 
input[type=time], input[type=week], input[type=month], input[type=date], input[type=datetime], 
textarea, select { border:1px solid #ddd; padding:8px 6px; background:#f5f5f5; }
input[type=submit] { width:auto; -webkit-appearance:none; }

/* MAIN THEME COLORS */
.primary-color { color:#89ce40; }
.primary-color-bg { background-color:#89ce40; }
.secondary-color { color:#444449; }
.secondary-color-bg { background-color:#444449; }

/* SHORTCODE CUSTOM STYLING */
html body .button:link, 
html body .button:visited, 
html body input[type=submit] { border-radius:2px; border:2px solid #89ce40; color:#89ce40; text-shadow:none; background:none; border-color:#89ce40; -moz-transition:0.4s all; -webkit-transition:0.4s all; transition:0.4s all; }
/*html body .button:hover ,*/ 
html body input[type=submit]:hover { color:#fff; background:#89ce40; }


/* --------------------------------------------------------------
LAYOUT
-------------------------------------------------------------- */

/* WRAPPERS */
.wrapper { margin:0 auto; }


/* TOPMENU */
.topbar { display:block; background:#fff; border-bottom:1px solid #f0f0f0; line-height:34px; font-size:0.9em; }


/* SOCIAL ICONS */
.social { float:right; text-align:right; padding:0; width:auto; }
.social .social-profile { display:block; float:left; color:#999; margin:0; width:40px; font-size:18px;  text-align:center; }
.social .social-profile .social-title { display:none; }
.social .social-profile:hover { text-decoration:none; }


/* HEADER */
.header { position:relative; background:#fff; width:100%; padding:10px 0; }
.header .logo { float:left; padding-top:0; position: relative;}


/* BREADCRUMBS */
.breadcrumb { margin:20px 0 0; }
.breadcrumb-separator{ position:relative; padding-right:20px; margin-right:15px; }
.breadcrumb-separator:before { display:block; position:absolute; top:50%; right:0; list-style:none; font-family:'fontawesome'; content:'/'; font-weight:bold; font-size:12px; color:#ddd; margin-top:-5px; line-height:10px; opacity:0.5; }
.breadcrumb-separator { }
.breadcrumb-link :first-child{}
.breadcrumb-link :hover{}
.breadcrumb-title{}


/* PAGE BANNERS AND TITLES */
.banner { overflow:hidden; padding:0; margin:0; max-height:500px; }
.banner .banner-image { display:block; width:100%; height:auto; line-height:0; padding:0; margin:0; }
.pagetitle { overflow:hidden; position:relative; border-top:1px solid #ddd; background:rgba(0,0,0,0.4); background-size:cover; background-position:center; text-align:center; padding:100px 0; margin:0; }
.pagetitle .pagetitle-title { margin:0; font-size:2.5em; text-transform:uppercase; }


/* PAGE CONTENT */
.main { background:#fff; }


h1, h2, h3, h4, h5, h6, .heading, .header .title {
    color: #556677;
    font-family: "Source Sans Pro";
    font-weight: 400;
}
.secondary-color-bg {
    background-color: #444449;
}
/* SIDEBARS */
.widget { overflow:hidden; margin:0 0 40px; }
.sidebar .widget {  padding:0 0; width: 25%;
    float: left;
    padding: 0 15px; height: 385px;}
.sidebar .widget:first-child { border-top:none; }
.widget .widget-title { font-size:1.2em; text-transform:uppercase; color: #556677; }
.widget ul li { position:relative; padding:0; margin:0 0 8px; }

.sidebar .rgt_col{margin-left:-15px; margin-right:-15px; }

/* FOOTER */
.subfooter { overflow:hidden; background:rgba(0,0,0,0.4); padding:40px 0 10px;  }
.footer { position:relative; overflow:hidden; padding:50px 0 30px; clear:both; text-align:center; }



/* --------------------------------------------------------------
NAVIGATION
-------------------------------------------------------------- */

/* TOP MENU */
.topmenu { float:left; }


/* MAIN MENU */
.menu-main { padding-top:7px; float:right; }
/* Menu Elements */
.menu-main li a { padding:10px 10px 10px 2px; font-size:1.1em; color:#777; }
.menu-main li a .menu-description { }
.menu-main li:hover > a, 
.menu-main li a:hover { }
/* Current item highlight both normally and on hover */
.menu-main .current-menu-ancestor > a, 
.menu-main .current-menu-item > a { }
.menu-main .current_page_ancestor > a:hover, 
.menu-main .current-menu-item > a:hover { }
/* Children Elements */
.menu-main li ul { margin:5px 0 0; padding:10px; background:#fff; background:rgba(255,255,255,0.9); border:1px solid #eee; -moz-transition-delay:0.2s; -webkit-transition-delay:0.2s; transition-delay:0.2s; }
.menu-main > li > ul:before { visibility:hidden; content:' '; opacity:0; margin:0; position:absolute; top:0; left:20px; margin:-11px 0 0; border-bottom:10px solid #ddd; border-left:10px solid transparent; border-right:10px solid transparent; z-index:9999; }
.menu-main > li > ul:after { visibility:hidden; content:' '; opacity:0; margin:0; position:absolute; top:0; left:20px; margin:-10px 0 0; border-bottom:10px solid #fff; border-left:10px solid transparent; border-right:10px solid transparent; z-index:9999; }
.menu-main li ul li a { text-transform:none; font-size:0.9em; }
.menu-main li ul li:hover > a, 
.menu-main li ul li a:hover { background-color:none; }


/* MOBILE MENU */
.menu-mobile-open { }


/* FOOTER MENU */
.footermenu { text-align:center; }
.menu-footer { display:inline-block; text-align:center; }
.menu-footer li a { font-weight:bold; }
.menu-footer li ul li a { font-weight:normal; font-size:0.9em; }


/* SUBMENU NAVIGATION */
.menu-sub { }
.menu-sub li { }
.menu-sub li a {  }


/* PORTFOLIO NAVIGATION */
.menu-portfolio { overflow:hidden; text-align:center; margin:0; padding:0; }
.menu-portfolio .menu-item { display:inline-block; padding:10px 25px; text-transform:uppercase; margin:10px 5px; border:1px solid #eee; }
.menu-portfolio .menu-item:hover { text-decoration:none; }
.menu-portfolio .current_page_item, .menu-portfolio .current-cat { border-bottom:0; }
.menu-portfolio .current_page_item a, .menu-portfolio .current-cat a { background:#E85F52; color:#fff; }
.menu-portfolio .current_page_item  ul li a, .menu-portfolio .current-cat ul li a { color:#222; background:none; }


/* NEXT/PREV POST NAVIGATION */
.navigation { }
.navigation .nav-prev,
.navigation .nav-next { padding:0 30px; }
.navigation .nav-prev:before { display:block; position:absolute; top:50%; left:0; list-style:none; font-family:'fontawesome'; content:'\f104'; font-size:30px; color:#999; margin-top:-15px; line-height:30px; }
.navigation .nav-next:before { display:block; position:absolute; top:50%; right:0; list-style:none; font-family:'fontawesome'; content:'\f105'; font-size:30px; color:#999; margin-top:-15px; line-height:30px; }


/* NUMBERED PAGINATION */
.pagination span, 
.pagination a { border-radius:0px; padding:15px 20px; border:1px solid #eee; }


/* NUMBERED PAGINATION FOR SINGLE POSTS */
.postpagination span { }
.postpagination a span { }


/* --------------------------------------------------------------
POSTS & PAGES
-------------------------------------------------------------- */

/* POST LISTING */
.post  { margin:0 0 40px; background:#fff; }
.post .post-image { margin:0; }
.post .post-image img { display:block; margin:0; line-height:0em; width:100%; height:auto; border-radius:0; }
.post .post-body { padding:20px; border:1px solid #ddd;height: 330px; }
.post .post-title { font-size:1.4em; padding:0; margin:0 0 10px 0; height: 50px; }
.post .post-title a { color:inherit; }
.post .post-byline { overflow:hidden; text-transform:uppercase; position:relative; padding:0 0 10px; margin:0 0 20px; color:#aaa; font-size:0.9em; }
.post .post-byline:before { content:' '; position:absolute; background:#bbb; bottom:0; left:0; width:100px; height:1px; }
.post .post-byline div { float:left; position:relative; padding:0 22px 0 0; margin-bottom:10px; }
.post .post-byline div:last-child { padding-right:0; }
.post .post-content { padding:0; margin:0 0 20px 0; height: 115px; }
.post .post-content p:last-child { margin-bottom:0;word-wrap: break-word; }
.post .post-readmore { margin:0; }
.post .post-tags { display:block; margin:0 0; }
.post .post-tags a { display:inline-block; padding:5px 10px; border:1px solid #ddd; border-radius:50px; margin:0 10px 10px 0; }
.post .post-comments { float:right; padding:10px 20px; border:1px solid #ddd; border-radius:50px; }
.post .post-comments a { color:inherit; }
.post .post-comments a:hover { opacity:0.7; text-decoration:none; }
.post .post-comments a:after { content:' \f0e5'; font-family:'fontawesome'; }


/* AUTHOR BIOS */
.author-info { clear:both; padding:0; margin:0 0 40px; }
.author-info .author-image { float:left; margin:0; width:100px; }
.author-info .author-image img { display:block; line-height:0; margin:0; border-radius:0; }
.author-info .author-body { margin-left:100px; padding:20px; background:rgba(80,80,100,0.05); }
.author-info .author-name { position:relative; padding:0 0 10px; margin:0 0 10px; }
.author-info .author-name:before { content:' '; position:absolute; background:#bbb; bottom:0; left:0; width:100px; height:1px; }
.author-info .author-description { margin:0 0 10px; }
.author-info .author-social { margin:0 0 0; }
.author-info .author-social a { margin-right:15px; }


/* HOMEPAGE SECTIONS */
.section { border-top:1px solid #ddd; background:#fff; padding:50px 0 10px; }
.section-heading { position:relative; margin:0 0 40px; padding:0 0 30px; text-align:center; line-height:1.2; font-size:2.5em; text-transform:uppercase; }
.section-heading:before { content:' '; position:absolute; background:#bbb; bottom:0; left:50%; margin-left:-50px; width:100px; height:1px; }
.section-subtitle { margin:0; padding:10px 0 0; font-size:0.7em; opacity:0.6; text-transform:none; }


/* HOMEPAGE SLIDES */
.slider { padding:0; }
/*.slider-slides { height:534px; }*/
.slider-slides  img{width: 100%;}
.slider-slides .slide-body { top:7%; }
.slider-slides .slide-caption { text-transform:uppercase; padding:0 0 15px; }
.slider-slides .slide-title { font-size:2.6em; padding:0 0 10px; margin:7px 0 10px; color: #fff; }
.slider-slides .slide-title:after { content:' '; position:absolute; background:#fff; bottom:0; left:0; width:100px; height:1px; }
.slide-caption a{ color: #fff; font-style: italic; }
.slider-slides .slide-content { font-size:1.2em; margin:0 ; color: #fff; }
/* Slide Positions */
.slider-slides .slide-center .slide-title:after { left:50%; margin-left:-50px; }
/* Slide Colors */
.slider-slides .dark .slide-title:after { background:#fff; }
/* Prev/Next */
.slider-pages { display:none; } 
.slider-prev, 
.slider-next { -moz-transition:0.2s all; -webkit-transition:0.2s all; transition:0.2s all; opacity:0.3; }
.slider:hover .slider-prev, 
.slider:hover .slider-next { opacity:1; }
.slider-prev, 
.slider-next { position:absolute; width:40px; height:100px; font-size:30px; line-height:70px; margin-top:-35px; top:50%; left:1%; text-align:center; color:#fff; z-index:999; cursor:pointer; }
.slider-next { right:1%; left:auto; }
.slider-prev:before,
.slider-prev:after,
.slider-next:before,
.slider-next:after { display:block; content:' '; position:absolute; top:40px; left:0; width:50px; height:1px; background:#fff; border-radius:50px; -moz-transform-origin:left; -webkit-transform-origin:left; transform-origin:left;  }
.slider-prev:before,
.slider-next:before { -moz-transform:rotate(-60deg); -webkit-transform:rotate(-60deg); transform:rotate(-60deg); }
.slider-prev:after,
.slider-next:after { -moz-transform:rotate(60deg); -webkit-transform:rotate(60deg); transform:rotate(60deg); }
.slider-next:before, 
.slider-next:after { left:auto; right:0; -moz-transform-origin:right; -webkit-transform-origin:right; transform-origin:right; }
/* Transitions */
.slider-slides .slide-body .slide-caption { -moz-transform:translateY(60px); -webkit-transform:translateY(60px); transform:translateY(60px); opacity:0; -moz-transition:1s all; -webkit-transition:1s all; transition:1s all;
background: rgba(0, 0, 0, 0.3); }
.slider-slides .slide-body .slide-image { -moz-transform:translateY(20px); -webkit-transform:translateY(20px); transform:translateY(20px); opacity:0; -moz-transition:1s all; -webkit-transition:1s all; transition:1s all; }
.slider-slides .cycle-slide-active .slide-caption,
.slider-slides .cycle-slide-active .slide-image { -moz-transform:none; -webkit-transform:none; transform:none; opacity:1; }
.slider-slides .cycle-slide-active .slide-image { -moz-transition-delay:0.8s; -webkit-transition-delay:0.8s; transition-delay:0.8s; }


/* HOMEPAGE TAGLINE */
.tagline { padding:50px 0 10px; background:#eee; text-align:center; }
.tagline-body { padding:0 0 30px; }
.tagline-title { font-size:2.3em; margin:0 0 5px; text-transform:uppercase; }
.tagline-content { margin:0 auto 20px; font-size:1.6em; }
.tagline-link { margin:30px auto 30px; }
.tagline-image { display:block; margin:0 auto 30px; }


/* HOMEPAGE FEATURES */
.features { }
.features .feature { margin:0 0 40px; text-align:center; }
.features .feature .feature-image { display:block; position:relative; min-height:102px; margin:0 0 20px; }
.features .feature .feature-image img { display:inline-block; margin:0 auto; }
.features .feature .feature-icon { position:absolute; background:#fff; left:50%; top:50%; font-family:'fontawesome'; text-align:center; width:100px; height:100px; font-size:35px; margin:-51px 0 0 -51px; line-height:100px; border:1px solid #ddd; border-radius:50%; -webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.features .feature .feature-title { margin:30px 0; font-size:1.2em; text-transform:uppercase; }
.features .feature .feature-content { margin:0; padding:0 0 20px; }
.features .feature:hover{text-decoration: none;}
.features .feature:hover .feature-icon{background: #eee;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;
}
.lht{line-height: 150px !important;}
.features .feature .feature-icon .fa{-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.features .feature:hover .feature-icon .fa{transform: scale(1.3);-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
/* FEATURED PRODUCTS */
.wrapper > .products { padding:50px 0 10px; margin:0; background:#ebedef; }
.features .feature .feature-title{-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.features .feature:hover .feature-title{/*color: #89CE40;*/-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}

/* TEAM MEMBERS */
.team { }
.home .team { background:rgba(0,0,0,0.4); }
.team .team-member { margin:0 0 40px; }
.team .team-member-image { display:block; width:100%; margin:0; }
.team .team-member-body { background:#fff; border:1px solid #ddd; padding:20px; margin:0; }
.team .team-member-title { margin:0; font-size:1.2em; text-transform:uppercase; }
.team .team-member-description { text-transform:uppercase; font-size:0.8em; margin:0 0 5px; }
.team .team-member-content { margin:15px 0 0; }
.team .team-member-content p:last-child { margin-bottom:0; }
.team .team-member-links { margin:10px 0 0; }
.team .team-member-link { display:block; float:left; width:30px; height:30px; line-height:30px; text-align:center; margin:0 10px 0 0; color:#999; border:1px solid #eee; font-family:'fontawesome'; }
.team .team-member-link:hover { text-decoration:none; opacity:0.7; }


/* TESTIMONIALS */
.testimonials { }
.testimonials .testimonial { margin:0 0 40px; }
.testimonials .testimonial-content { background:rgba(80,80,100,0.05); padding:20px 20px 30px; margin:0; }
.testimonials .testimonial-image { display:block; width:70px; margin:-35px auto 20px; }
.testimonials .testimonial-name { text-align:center; font-size:1.3em; margin:0 0 5px; }
.testimonials .testimonial-position { text-align:center; font-size:0.9em; margin:0; }


/* HOMEPAGE CLIENTS */
.clients { display:block; position:relative; overflow:hidden; padding:40px 0 0; }
.clients .client { margin:0 0 40px; }
.clients .client img { display:block; margin:0; width:100%; }


/* PORTFOLIO */
.portfolio { clear:both; padding:50px 0 50px; }
.portfolio { }
.portfolio-item { display:block; overflow:hidden; position:relative; text-align:center; padding:1px; margin:0; }
.portfolio-item-image { display:block; width:100%; overflow:hidden; background:#eee; position:relative; }
.portfolio-item img { display:block; max-width:100%; margin:0 auto; width:100%; height:auto; line-height:0; -moz-transition:0.5s all; -webkit-transition:0.5s all; transition:0.5s all; }
.portfolio-item .portfolio-item-overlay { opacity:0; position:absolute; top:0; bottom:0; left:0; right:0; text-align:center; -moz-transition:0.3s all; -webkit-transition:0.3s all; transition:0.3s all; -moz-transition-delay:0.1s; -webkit-transition-delay:0.1s; transition-delay:0.1s; z-index:9997; }
.portfolio-item .portfolio-item-title,
.portfolio-item .portfolio-item-description { position:absolute; left:0; opacity:0; width:80%; -moz-transition:0.4s all; -webkit-transition:0.4s all; transition:0.4s all; z-index:9998; }
.portfolio-item > .post-edit-link { position:absolute; left:0; opacity:0; width:80%; -moz-transition:0.4s all; -webkit-transition:0.4s all; transition:0.4s all; z-index:9999; }
.portfolio-item .portfolio-item-title { font-size:1.3em; opacity:1; text-transform:uppercase; bottom:50%; margin:0 10% -20px; }
.portfolio-item .portfolio-item-description {  top:50%; margin:20px 10% 0; }
.portfolio-item > a.post-edit-link {  top:70%; width: 60px; left: 50%; margin-left: -30px; }
.portfolio-item a:hover { text-decoration:none; }
.portfolio-item:hover .portfolio-item-overlay { opacity:0.9; }
.portfolio-item-has-excerpt:hover .portfolio-item-title { opacity:1; margin-bottom:10px; }
.portfolio-item:hover .portfolio-item-description { opacity:1; margin-top:10px; }
.portfolio-item:hover > .post-edit-link { opacity:1; margin-top:10px; }
.portfolio-item:hover img { -moz-transform:scale(1.1); -webkit-transform:scale(1.1); transform:scale(1.1); }
.portfolio-item > a.portfolio-item-link { width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 9999; }

/* Individual portfolio items */
.cpo_portfolio .portfolio-media { margin:0 0 30px; }
.cpo_portfolio .portfolio-image { text-align:center; }
.cpo_portfolio .portfolio-content { }



/* SERVICES */
.services {  }
.home .services { background:rgba(0,0,0,0.4); }
.services .service { margin-bottom:50px; }
.services .service a { color:inherit; }
.services .service a:hover { text-decoration:none; }
.services .service .service-body { margin-left:70px; }
.services .service .service-icon { font-family:'fontawesome'; float:left; text-align:center; width:50px; height:50px; font-size:40px; margin:0 auto 20px; line-height:50px; }
.services .service .service-title { margin:0 0 10px; font-size:1.2em; text-transform:uppercase; }
.services .service .service-content { margin:0 0 10px; }
.services .service .service-content p:last-child { margin-bottom:0; }


/* --------------------------------------------------------------
COMMENTS
-------------------------------------------------------------- */


/* COMMENTS */
.comments { clear:both; margin:0; }
.comments-list { list-style:none; padding:0; margin:0 0 30px; }
.comment { overflow:hidden; list-style:none; margin:0 0 10px; padding:0; }
.comment.bypostauthor > .comment-body { background:rgba(80,80,180,0.05); }
.comment .comment-avatar { float:left; width:50px; }
.comment .comment-avatar img { display:block; width:100%; }
.comment .comment-body { margin:0 0 20px 50px; background:rgba(80,80,100,0.05); padding:20px 20px 20px; }
.comment .comment-title { position:relative; padding:0 0 10px; margin:0 0 10px; }
.comment .comment-title:before { content:' '; position:absolute; background:#bbb; bottom:0; left:0; width:100px; height:1px; }
.comment .comment-author { display:block; font-size:1.3em; line-height:1.2em; margin:0 0 5px; }
.comment .comment-date { font-size:0.9em; text-transform:uppercase; }
.comment .comment-approval { display:block; padding:0 10px 0; margin:0; }
.comment .comment-content { margin:0; padding:0; }
.comment .comment-options { overflow:hidden; float:right; text-align:right; padding:5px 10px; border-radius:2px; font-size:0.9em; border:1px solid #eee; }
.comment .comment-options a { margin-left:10px; }
.comment .comment-options a:first-child { margin:0; }
/* Contents Styling for Comment Body */
.comment .comment-content ul, 
.comment .comment-content ol { margin-bottom:18px; }
.comment .comment-content p:last-child { margin-bottom:6px; }
.comment .comment-content blockquote p:last-child { margin-bottom:24px; }
/* Nested Comments */
.comment .children { list-style:none; margin:0 0 0 50px; }
/* Pingbacks & Trackbacks */
.comments ol.pinglist { margin:0; }
.comments .pingback { list-style:none; margin:0 0 10px 0; }
.comments .pingback .url { font-style:italic; }
/* Author Comments */
.bypostauthor {}


/* COMMENT FORM */
.comment-respond { margin:30px 0; overflow:hidden; position:relative; }
.comment-respond p { overflow:hidden; }
/* Fields */
.comment-respond .comment-notes { display:none; }
.comment-respond .required { color:#ff4b33; }
.comment-respond label{ display:block; padding:5px 0; }
.comment-respond textarea{ height:200px; max-height:400px; min-height:200px; resize:vertical; }
/* Nested Form */
#cancel-comment-reply-link { float:right; display:block; font-size:0.9em; }
/* Allowed Tags */
.comment-respond .form-allowed-tags { display:none; color:#888; font-size:0.9em; }
.comment-respond .form-allowed-tags code { display:block; font-size:0.9em; }
.comment-respond .form-submit { }

.menu-main li a {
    color: #9999aa;
    font-family: "Source Sans Pro";
    font-weight: 400;
}
.srchArea{float: right; width: 30%; padding: 10px 0;}
.toLft{float: left; width: 70%; padding: 10px 0;}

.toLft{list-style-type: none; margin:0; padding: 0; color: #9999aa;}
.toLft li{display: inline-block; margin: 0 15px 0 0; padding-top: 12px;}
.toLft li:last-child{margin-right: 0;}
.toLft li a{color: #9999aa;}
.toLft li .fa {
    font-size: 16px;
    margin-right: 7px;
}

.rcntPst .section-heading{text-align: left;}
.rcntPst .section-heading:before{left: 0; margin-left: 0;}
.rcntPst .post-image {
    /*height: 166px;*/
  /*  background: #eee;*/
text-align: center;
}
.rcntPst .post-image img{ max-width: 100%;   width: auto; display: inline-block;  /*position: relative;
    top: 50%;
    transform: translate(0px, -50%);*/}
.subscribeEmail {
    background: #444449 none repeat scroll 0 0;
    float: left;
    padding: 20px;
    width: 100%;
}
.subscribeEmail h5 {
    color: #fff;
    font-family: ""Source Sans Pro"";
    font-size: 14px;
    font-weight: 400;
}
.subscribeEmail .leftDiv {
    float: left;
    width: 100%;
    text-align: center;
}
.btnSubscribe {
     background: #89ce40 none repeat scroll 0 0;
    border: 2px solid #89ce40;
    border-radius: 2px;
    color: #fff !important;
    display: inline-block;
    font-size: 18px;

    text-align: center;
    text-shadow: none;
    transition: all 0.4s ease 0s;
    width: 100%;
    border: 0 !important;
}
.btnSubscribe:hover{text-decoration: none; background: #fff; color:#89ce40 !important; border: 2px solid #fff;}
.subscribeEmail .rightDv {
    color: #fff;
    float: right;
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
}
.subscribeEmail .rightDv .fa {
    font-size: 70px;
}



.quckLst {
    background: #494949 none repeat scroll 0 0;
    color: #fff;
    font-family: "Source Sans Pro";
    font-size: 14px;
    padding: 20px;
}
.quckLst a {
    color: #fff;
    display: block;
    font-size: 11px;
}
.quckLst li {
    border-bottom: 1px solid #fff;
    margin-bottom: 7px;
    padding-bottom: 7px;
}
.quckLst li:last-child {
    border-bottom: 0 none;
    margin-bottom: 0;
    padding-bottom: 0;
}


.trnsltrDv .goog-te-gadget .goog-te-combo {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    color: #333;
    font-family: "Source Sans Pro";
    font-size: 14px;
    font-weight: 400;
    margin: 4px 0;
}
.translatePage {
    background: #fff none repeat scroll 0 0;
    padding: 0;
}
.translatePageNew {
    background: #eee none repeat scroll 0 0;
    padding: 20px;
}
.header .logo a, .header .logo img{ display: inline-block;
    max-height: 90px;
    width: auto;}

.rcntPst .column-narrow.col3 {
    width: 31%;
}
.rcntPst .column.col2 {
    display: block;
    float: left;
    margin: 0 1%;
}
.rcntPst .row{margin-left: -1%; margin-right: -1%;}


.userDv , .fb {
    display: inline-block;
    font-size: 24px;
    position: relative;
    top: 3px;
    margin-right: 10px;
}	
.srchDv {
    display: inline-block;
    margin-left: 0;
    width: 80%;
}
table.calendar {
    border: 0 none;
    font-family: "Roboto";
    font-size: 16px;
    margin-top: 0;
    width: 100%;
}
table.calendar th, table.calendar td {
    background: #DDDDDD none repeat scroll 0 0;
    border-bottom: 1px solid #d0cece;
    border-right: 1px solid #d0cece;
    color: #111;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
}
table.calendar th.tc.month {
    background: #89CE40 none repeat scroll 0 0;
    border: 0 none !important;
    color: #fff;
    font-size: 24px;
}
table.calendar td {
    width: 12%;
}
table.calendar .items {
    display: block;
    font-size: 14px;
    padding: 5px 0;
    text-align: center;
}
table.calendar .items  a{color: #4f7e1d}
table.calendar th:first-child, table.calendar td:first-child {
    border-left: 1px solid #d0cece;
}
.calenderform {
    overflow: auto;
    width: 100%;
}
.event_details_class li {
    float: left;
    font-size: 16px;
}
.event_details_class li.secondevt {
    font-weight: bold;
    width: 100px;
}
ul.event_details_class {
    margin-top: 25px; list-style-type: none;
}
ul.newsList {
    display: block;
    list-style-type: none;
    margin-top: 40px;
}
ul.newsList li {
   //border-top: 1px solid #ddd;
   border-bottom: 1px solid #ddd;
    display: block;
    list-style-type: none;
    margin-bottom: 20px;
    padding: 27px 20px 0;
}
dl.newsArea {
    display: block; margin: 0;
}
dl.newsArea dt {
    float: left;
    font-weight: bold;
    margin-bottom: 10px;
    width: 100px;
}
dl.newsArea dd {
    margin-bottom: 0;
    overflow: hidden;
    width: auto;
}
.event_details_class li {
    float: left;
    font-size: 16px;
}
.evntLst {
   //border-top: 1px solid #ddd;
   border-bottom: 1px solid #ddd;
   margin-bottom: 20px;
   padding: 20px 20px 0;
}


.site-logo > span {
    font-size: 16px;
    left: 0;
    position: relative;
    top: -25px;
}

.site-logo:hover{text-decoration: none;}
/* --------------------------------------------------------------
RESPONSIVE STYLES
-------------------------------------------------------------- */
#uvindexwidget{    margin: 0 !important; width: 100% !important;}
/**** 27-11-2018 *****/
.entry-excerpt p {  margin-bottom: 0;}
.editorcontent p {  margin-bottom: 0;}
/**** 27-11-2018 *****/
/*a.post-readmore.button:hover{ background-color: transparent; color: #89ce40; }*/

/* LARGE SCREENS */
@media screen and (min-width: 1280px){}


/* TABLET SCREENS (LANDSCAPE) */
@media screen and (max-width: 1024px){}


/* TABLET PORTRAIT */
@media screen and (max-width: 800px){
    
	.header .logo { float:left; }
	
	.pagetitle .pagetitle-title { float:none; font-size:2em; }
	.breadcrumb { float:none; }
	.sidebar{ float: left;    width: 100%; }
}


/* SMARTPHONE */
@media only screen and (max-width: 600px){
	
	.topmenu { display:none; }
	
	.social { float:left; }
	
	/* NAVIGATION */
	.menu-top { text-align:center;  }
	.menu-top li { display:inline-block; }
	.menu-top li a { margin:0 auto; }

	
	.footermenu { float:none; }
	.menu-footer li a { margin:0 10px 10px 0; }
	
	/* AUTHOR BIOS */
	.author-info .author-image { float:none; }
	.author-info .author-body { margin-left:0; }
}


@media screen and (max-width: 1279px){
	.header .logo a, .header .logo img {
   /* width: 230px;*/

}
.srchDv{width: 78%; }


.rcntPst .column-narrow.col3 {
    width: 48%;
}

.site-logo > span {
    display: block;
    font-size: 16px;
    margin-bottom: 10px;
    position: relative;
    top: 7px;
}
.subscribeEmail .rightDv .fa {
    font-size: 48px;
}
}


@media screen and (max-width: 1024px){
.header .logo a, .header .logo img {
   /* width: 200px;*/
}	
.menu-main li a {
    color: #777;
    font-size: 0.9em;
    padding: 0 8px ;
}
.subscribeEmail .rightDv .fa {
    font-size: 50px;
}
.srchDv {
    width: 75%;
}
.sidebar .widget{width: 50%;}	
.post .post-content{height: 150px;}
.post .post-body{height: 360px}
}

@media screen and (max-width: 800px){
/*.header .logo a, .header .logo img {
    width: 250px;
}*/
.rcntPst .column-narrow.col3{ margin-bottom: 60px;}
.post .post-body{position: relative;top: 40px;height: 420px}
.subscribeEmail .rightDv .fa {
    font-size: 70px;
}
.lkbxBg {
    background: #dddddd none repeat scroll 0 0;
    padding: 20px;
}

.lkBx {
    margin: auto;
    width: 500px;
}

.srchDv {
    width: 80%;
}	
.menu-mobile-open{margin-top: 30px;}
.post .post-content{height: 225px;}
.toLft , .srchArea{ width: 100%; text-align: center; }
}

@media screen and (max-width: 600px){


.rcntPst .post-image {
    background: transparent none repeat scroll 0 0;
    height: auto;
    text-align: center;
}

.rcntPst .post-image img {
    display: inline-block;
    max-width: 100%;
    position: relative;
    top: 0;
    transform: none;
    width: auto;
}
.post .post-content, .post .post-title {
    height: auto;}

.rcntPst .section-heading {
    text-align: center;
}
.rcntPst .section-heading::before{left: 50%; margin-left: 50%;}
.rcntPst .column-narrow.col3 {
    width: 100%;
}
.post .post-body{height: auto;}
.rcntPst .column-narrow.col3{ margin-bottom: 0;}
.post .post-body{position: relative;top: 0;}

.lkBx {
    margin: auto;
    width: 450px;
}
.sidebar .widget{width: 95%; padding: 0;}	
.srchDv {
    width: 80%;
}

}
@media  (max-width: 479px){

	.toLft{width: 100%; text-align: center;}

	.srchArea{width: 100%;}
	/*.header .logo a, .header .logo img {
    width: 200px;
}
*/
.lkBx {
    margin: auto;
    width: 300px;
}
.lkbxBg{padding: 0;}
.slider-slides .slide-title {
    font-size: 1em;}
.slider-slides .slide-body{top: 0;
}
.sidebar .widget{ width: 100%; }
}

.entry-excerpt ul, .editorcontent ul{ list-style: disc;   }

.entry-excerpt ul , .entry-excerpt ol{ margin: 0 0 15px; padding-left: 30px; }